program rdbman;

uses
  Forms,
  rdbmain in 'rdbmain.pas' {MainForm},
  fsdbconnections in 'fsdbconnections.pas' {frmDbConnections},
  fsconfig in 'fsconfig.pas',
  fieldinfo in 'fieldinfo.pas';

{$R *.res}

begin
  Application.Initialize;
  //Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
